/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.button_icon {
	display: none;
}

a.button .button_label {
	padding: 0 !important;
}

button, 
input[type="button"], 
input[type="reset"], 
.button, 
.widget a.button, 
.wp-block-button__link {
	background-color: hsl(71.6, 61.2%, 46.5%);
	border-color: hsl(71.6, 61.2%, 46.5%);
}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
.button:hover, 
.widget a.button:hover, 
.wp-block-button__link:hover {
	background-color: hsl(71.6, 61.2%, 46.5%);
	border-color: hsl(71.6, 61.2%, 46.5%);
}

/*
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, 
.woocommerce a.added_to_cart, 
.wc-block-components-button:not(.is-link), 
.wp-block-button__link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: var(--mfn-button-gap);
	position: relative;
	box-sizing: border-box;
	font-family: var(--mfn-button-font-family);
	font-size: var(--mfn-button-font-size);
	font-weight: var(--mfn-button-font-weight);
	font-style: var(--mfn-button-font-style);
	letter-spacing: var(--mfn-button-letter-spacing);
	line-height: 1.2;
	padding: var(--mfn-button-padding);
	border-width: var(--mfn-button-border-width);
	border-style: var(--mfn-button-border-style);
	border-radius: var(--mfn-button-border-radius);
	outline: unset;
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
	transition: color var(--mfn-button-transition) ease-in-out, background-color var(--mfn-button-transition) ease-in-out, border-color var(--mfn-button-transition) ease-in-out;
}*/